/* slider plugin custom  */
.slick-prev, .slick-next {
  position: absolute;
  display: block;
  width: 18px;
  height: 18px;
  content: "";
  line-height: 1;
  font-size: 1px;
  cursor: pointer;
  top: 50%;
  margin-top: -9px;
  padding: 0;
  border: none;
  outline: none;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  right: 10px;
}

.slick-prev {
  left: 5px;
  background: url(/service/tv/course/images/slider/ico_arrow_prev.png) 0 0 no-repeat;
}

.slick-next {
  right: 3px;
  background: url(/service/tv/course/images/slider/ico_arrow_next.png) 0 0 no-repeat;
}

.slick-prev:hover,
.slick-next:hover {
  background-position: inherit;
  opacity: .7;
}


/* slider style */
.areaSlider {
  width: 100%;
  background-color: #ddd;
  padding: 20px 28px;
  box-sizing: border-box;
}

.slideContents {
  background-color: #fff;
  padding: 10px;
}

.contsImg {
  width: 240px;
  padding: 10px 0;
  border: 1px solid #ddd;
  /*background-color: #ddd;*/
  background-color: #f2f2f2;
  float: left;
  margin-right: 20px;
  text-align: center;
}

.contsImg img {
  text-align: center;
  width:auto;
  height: 140px;
  margin: 0 auto;
}

.contsTxt {

}

/* edit navbar css 12/3/2018 */
.localNavTypeA ul li a {
  width: 137px
}

.w110 {
  width: 110px!important;
}

.w155 {
  width: 155px!important;
}

/**** ADD 2018/12/21 ****/
.localNavChildTypeA {
    padding: 15px 0 10px;
}

.localNavListTypeA li {
  margin: 0 0 5px 15px !important;
}